<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			
<?php
	include "php_class/class_mysql.php";
	include "php_class/class_surat.php";
	
	$DataSurat = new DataSurat;
	$DataSurat2 = new DataSurat;
	
	$nomer = $_POST['nomer'];
	$nama = $_POST['nama'];
	$npm = $_POST['npm'];
	$judul = $_POST['judul'];
	$judul = str_replace("'", "petik", $judul); 
	$hari = $_POST['hari'];	
	$tanggal = $_POST['tanggal'];
	$tempat = $_POST['tempat'];
	$tanggalwisuda = $_POST['tanggalwisuda'];	

	$DataSurat->add_surat_keterangan_lulus($nomer, $nama, $npm, $judul, $hari, $tanggal, $tempat, $tanggalwisuda);
	
	$id = $DataSurat2->get_lulus_id('id');
	echo "<script>window.location='".$base."cetak-surat-keterangan-lulus/".$id."'</script>";
?>
